Jannah Theme License is not validated, Go to the theme options page to validate the license, You need a single license for each domain name.
Politique

Corriger les iPhones et iPads, Apple recommande vivement

[ad_1]

Apple a publié aujourd’hui des correctifs d’urgence pour une large gamme d’iPhone et d’iPad.

Les utilisateurs doivent s’assurer que leurs appareils exécutent les versions 17.0.3 des systèmes d’exploitation.

La mise à jour corrige deux vulnérabilités :

— CVE-2023-42824, une faille dans le noyau qui pourrait permettre à un attaquant local d’élever ses privilèges d’accès. « Apple est au courant d’un rapport selon lequel ce problème pourrait avoir été activement exploité contre les versions d’iOS antérieures à iOS 16.6 », indique l’avis CVE ;

— et CVE-2023-5217, un débordement de tampon de tas dans la bibliothèque libvpx de Google Chrome qui pourrait être déclenché par une page HTML conçue de manière malveillante.

Sont concernés

– iPhone XS et versions ultérieures ;

— iPad Pro 12,9 pouces 2e génération et versions ultérieures

— iPad Pro 10,5 pouces, iPad Pro 11 pouces 1re génération et versions ultérieures ;

— iPad Air 3e génération et versions ultérieures ;

— iPad 6e génération et versions ultérieures ;

– et iPad mini 5e génération et versions ultérieures.

Cette dernière mise à jour fait suite à la sortie la semaine dernière d’iOS 17.0.2. La semaine précédente, Apple a publié iOS/iPadOS 17.0.1 pour iPhone et iPad afin de corriger les vulnérabilités résultant de la découverte par le Citizen Lab de l’Université de Toronto et Google d’une chaîne d’exploitation Zero Day sur iPhone utilisée pour installer secrètement le logiciel espion Predator de Cytox.

[ad_2]

En polices

Back to top button